<template>
  <svg height="160" viewBox="0 0 882 251" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M1 114.5L16.5 116.5C19.8333 116.5 26.9 116.5 28.5 116.5C30.1 116.5 36.5 115.167 39.5 114.5L51.5 101L58 112L65 120.5H67.5L77 24L82 196L90 133L96.5 120.5L111.5 116.5L122.5 120.5L127 127.5L138.5 123L145.5 120.5H156.5L168.5 123H181H190L199 116.5L205.5 108L208 116.5L213 126L221 127.5L229 38L232 196L236 199.5L242.5 149.5L246 135.5L256.5 127.5L267.5 126L271.5 129.5L278.5 135.5L285 133L294 129.5L309 127.5H324L336.5 126H341L355 108L362.5 120.5L370 127.5L380 30L384 214L398 129.5L410 123L421 126L430 131.5L438 127.5L449.5 123L464 124.5H544.5L620 126.5L701 127.5H733L737 124L739 116.5L741 109L750.5 1L757.5 129" stroke="black" stroke-width="3"/>
    <path d="M882 127.5H871.457C867.776 127.5 860.212 127.5 859.409 127.5C858.606 127.5 847.695 129.492 842.34 130.488L833.806 133.973L823.263 136.463L817.741 143.434L815.231 148.912L798.162 248.5L794.146 246.508L785.109 214.142L776.073 187.751L767.538 172.813L762.016 165.842L759.506 144.928L757.5 129" stroke="black" stroke-width="3"/>
    <path d="M729.794 120.979C730.334 121.092 730.865 120.746 730.979 120.206L732.833 111.399C732.946 110.859 732.601 110.328 732.06 110.215C731.52 110.101 730.989 110.447 730.876 110.987L729.227 118.815L721.399 117.167C720.859 117.054 720.328 117.399 720.215 117.94C720.101 118.48 720.447 119.011 720.987 119.124L729.794 120.979ZM714.162 97.5463L729.162 120.546L730.838 119.454L715.838 96.4537L714.162 97.5463Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'VentricularEscapeBeat',
}
</script>

<style scoped>

</style>
